<?php
/*
Plugin Name: Quidus shortcodes
Plugin URI: http://qerrapress.com/
Description: Shortcodes for Quidus theme
Version 1.0
Author: QerraPress
Author URI: http://qerrapress.com/
License: GPL2
*/

add_action('init', 'quidus_register_shortcodes');

function quidus_register_shortcodes() {
	add_shortcode( 'link', 'quidus_link');
	add_shortcode( 'highlight', 'quidus_highlight');
	add_shortcode( 'dropcap', 'quidus_dropcap');
	add_shortcode( 'quote', 'quidus_quote');
}

function quidus_link ($args, $content) {
	return '<p class="quidus-link-wrapper"><a href="' . $args['url'] . '" class="quidus-content-link">' . $content . '</a></p>';
}

function quidus_highlight ($args, $content) {
	return '<span class="highlight">' . $content . '</span>';
}

function quidus_dropcap ($args, $content) {
	return '<span class="dropcap">' . $content . '</span>';
}

function quidus_quote ($args, $content) {
	return '<h3 class="quidus-quote">"' . $content . '"</h3>
	<p class="quidus-quote-author">' . $args['author'] . '</p>'
	;
	
}